﻿.scrolled
{
	height:425px;
	overflow: scroll;
	display: block;
}

.scrolledHigh
{
	height:548px;
	overflow: scroll;
	display: block;
}

.CO2
{
	z-index:80;
	text-decoration:none;
	float:right;
	margin-top:80px;
	margin-right:1px;
	width:184px;
	font-size:smaller;
}

.labelledLabelInline
{
	width:125px;
    font-weight:bolder;
    font-variant:small-caps;
    display:inline-block;
    color: #2975b1;
}

.labelledLabelBlock
{
	margin-top:10px;
	width:400px;
    font-weight:bolder;
    font-variant:small-caps;
    display:block;
}

.labelledInput
{
	width:250px;
    display:inline-block;
}

.labelledRequiredInput
{
	width:250px;
    display:inline-block;
    background-color:#c9e9f8;
}

.labelledShortLabelInline
{
	width:125px;
    font-weight:bolder;
    font-variant:small-caps;
    display:inline-block;
}

.labelledShortLabelBlock
{
	margin-top:10px;
	width:150px;
    font-weight:bolder;
    font-variant:small-caps;
    display:block;
    color: #2975b1;
}

.labelledShortInput
{
	width:150px;
    display:inline-block;
}

.labelledShortRequiredInput
{
	width:150px;
    display:inline-block;
    background-color:#c9e9f8;
}

.okButton
{
	margin-top:-15px;
	padding-top:0px;
	background-image:url(../image/ok_bleu.png);
    width:81px;
    height:30px;
    display:inline-block;
    text-align:center;
}
.okButton a
{
	color:White;
	font-weight:bold;
	font-size:large;
	text-decoration:none;
}

.okButton:hover
{
	background-image:url(../image/ok_vert.png);
    width:81px;
    height:30px;
    display:inline-block;
    color:White;
    text-align:center;
}
